<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="2AF3C71E-402D-10FC-545B-E4FEFDA7B804" name="T_PWB_CATEGORIA">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-04-28 23:52:39 UTC</createdTime>
<ownerDesignName>Checkpoint 3 PWB</ownerDesignName>
<engineerTo>
<item key="2E5B643E-B20B-B27B-74DB-7AD78089BB08" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="id_categoria" id="3A944470-3650-9358-4430-1C3A4A544678">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-04-28 23:52:39 UTC</createdTime>
<comment><![CDATA[Este atributo serve para identificar a categoria como única.]]></comment>
<commentInRDBMS><![CDATA[Este atributo serve para identificar a categoria como única.]]></commentInRDBMS>
<ownerDesignName>Checkpoint 3 PWB</ownerDesignName>
<engineerTo>
<item key="2E5B643E-B20B-B27B-74DB-7AD78089BB08" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="nm_categoria" id="14E8C509-C464-F8C6-8470-0AD3B4A1629E">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-04-28 23:52:39 UTC</createdTime>
<comment><![CDATA[Este atributo serve para nomear a categoria.]]></comment>
<commentInRDBMS><![CDATA[Este atributo serve para nomear a categoria.]]></commentInRDBMS>
<ownerDesignName>Checkpoint 3 PWB</ownerDesignName>
<engineerTo>
<item key="2E5B643E-B20B-B27B-74DB-7AD78089BB08" value="true"/>
</engineerTo>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>80</dataTypeSize>
<ownDataTypeParameters>80,,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="4B450D96-588F-9F2D-15FE-1F9E085261E7" name="PK_PWB_CATEGORIA">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-04-28 23:52:39 UTC</createdTime>
<ownerDesignName>Checkpoint 3 PWB</ownerDesignName>
<engineerTo>
<item key="2E5B643E-B20B-B27B-74DB-7AD78089BB08" value="true"/>
</engineerTo>
<pk>true</pk>
<newElementsIDs>3A944470-3650-9358-4430-1C3A4A544678</newElementsIDs>
<usedAttributes>
<attributeRef>3A944470-3650-9358-4430-1C3A4A544678</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>
